[<text>
<title>japan rejects u.s. objections to fairchild sale</title>
<author>    by linda sieg, reuters</author>
<dateline>    tokyo, march 13 - </dateline>a foreign ministry official dismissed
arguments made by senior u.s. government officials seeking to
block the sale of a u.s. microchip maker to a japanese firm.
    "they appear to be linking completely unrelated issues,"
shuichi takemoto of the foreign ministry's north american
division told reuters.
    u.s. commerce secretary malcolm baldrige has asked the
white house to consider blocking the sale of &lt;fairchild
semiconductor corp&gt; to japan's fujitsu ltd &lt;itsu.t&gt;, u.s.
officials said yesterday.
    baldrige expressed concern that the sale would leave the
u.s. military dependent on a foreign company for vital high
technology equipment. pentagon officials said defence secretary
caspar weinberger also opposes to the sale.
    u.s. officials have also said the sale would give fujitsu a
powerful role in the u.s. market for supercomputers while
japan's supercomputer market remains closed to u.s. sales.
    takemoto said national security should not be an issue
since the planned purchase of fairchild from its current owner,
schlumberger ltd &lt;slb&gt;, does not include fairchild's main
defence-related division.
    in addition, takemoto said tension over the supercomputer
trade should not affect the sale as fairchild does not make
supercomputers.
    analysts noted that fairchild does make sophisticated
microchips used in supercomputers. fujitsu makes similar chips
and supplies them to u.s. supercomputer makers, they said.
    takemoto also dismissed u.s. fears that the proposed
takeover would violate u.s. antitrust law, saying "the purchase
would not result in fujitsu monopolising the u.s. semiconductor
market."
    two separate issues appear to have come together to boost
pressure to block the purchase, industry analysts said.
    the move is in part an attempt to force japan to open its
domestic market to more u.s. supercomputer sales, they said.
    u.s. officials have repeatedly charged that the japanese
public sector is closed to u.s. supercomputer sales despite
u.s. firms' technological lead in the field.
    "the united states believes japan will only react when
bullied, and this is a bullying ploy," salomon brothers asia
analyst carole ryavec said.
    however, the analysts said more is at stake than
supercomputer sales as the u.s. fears it is losing its vital
semiconductor industry to japanese competitors.
    "the real issue is xenophobia in (the u.s.) silicon valley,"
said tom murtha of brokerage james capel and co.
    u.s.-japanese tension over the semiconductor trade has
failed to subside despite recent efforts by japan's ministry of
international trade and industry (miti) to get japanese firms
to abide by a bilateral pact aimed at halting predatory pricing
and opening japan's market.
    a miti official said that while japan is faithfully abiding
by the agreement, problems remain in halting the sale of
microchips in europe and southeast asia at prices below those
set by the pact.
    "it is only a matter of time before we solve this problem,"
he told reuters.
    despite the furore, fujitsu will proceed with talks on the
acquisition in line with the basic agreement reached with
schlumberger last year, a fujitsu spokeswoman told reuters.
 reuter
</text>]